package com.muyu.cloud.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @ClassName MuYuPayApplication
 * @Description 描述
 * @Author Chen
 * @Date 2024/7/29 20:30
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class MuYuPayApplication {
    public static void main(String[] args) {
        SpringApplication.run(MuYuPayApplication.class,args);
    }
}
